stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | Friends | List of all members
stdex::md2_t Union Reference

MD2 hash value. More...

`#include <stdex/hash.hpp>`

## Public Member Functions
bool | operator!= (const stdex::md2_t &other) const
bool | operator== (const stdex::md2_t &other) const

## Public Attributes
uint8_t | data8 [16]
uint32_t | data32 [4]

## Friends
stdex::stream::basic & | operator>> (stdex::stream::basic &stream, stdex::md2_t &data)
stdex::stream::basic & | operator<< (stdex::stream::basic &stream, const stdex::md2_t &data)

## Detailed Description

MD2 hash value.

The documentation for this union was generated from the following file:

- include/stdex/hash.hpp